.erica-one-regular {
  font-family: "Erica One", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.anton-regular {
  font-family: "Anton", sans-serif;
  font-weight: 400;
  font-style: normal;
}

#title {
  font-size: 320px;
  height: 1850px;
  color: #ff751f;
  left: 25px;
  top: 200px;
  font-weight: 600;
  position: fixed;
}

#subtitle1 {
  font-size: 60px;
  color: #e7e7d8;
  left: 100px;
  top: 150px;
  font-weight: 1000;
  position: fixed;
}

#subtitle2 {
  font-size: 60px;
  color: #e7e7d8;
  left: 100px;
  bottom: 150px;
  font-weight: 600;
  position: fixed;
}

img {
  position: absolute;
  height: 720px;
  left: 579px;
  top: 191px;
}

body {
    background-image: url("../img/Screenshot\ 2026-05-12\ 090628.png");
}